@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100,400,500,600,700.900;1,100..900&display=swap');

body{
	font-family: "Noto Sans", sans-serif;
}
.nav-link li a{
	color: #414040 !important;
}
  .navbar-toggler-icon .navbar-toggler span {
                    color: blue !important;
                }

               /* .navbar-toggler-icon {
                    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
                }*/

                .navbar-toggler {
                    border-color: rgb(0, 0, 0);
                }
span.navbar-toggler-icon{
	color : #1c3bb5 !important;
}
.navbar-toggler-icon {
    /* background-image: url(data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E); */
}
.txt-dark{
	font-family: "Noto Sans", sans-serif;
	color: #414040 !important;
	font-weight: 500; 
}
bg-blue{
	background-color: #3257ac !important;
}
bg-blue{
	background-color: #3257ac !important;
}
a{
	font-family: "Noto Sans", sans-serif;
}
.text-orange{
	color: #fea000 !important ;
}
.fs-14{
font-family: "Bree Serif", sans-serif;
  font-weight: 300;
  font-style: normal;
	font-size: 16px;
}
.blockquote-footer {
  font-size: .875em !important;
  color: #1c3bb5 !important;
}
/*******hero slider animations***************************/

   .text {
 /* position: absolute;
  width: 450px;
  left: 50%;
  margin-left:;25px;
  height: 40px;
  top: 50%;
  margin-top:; -20px;*/
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
}

.txt-anim span{
  display: inline-block;
  vertical-align: top;
  margin: 0;
  font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    overflow: hidden;
}

.word {
  position: absolute;
  width: 100%;
  opacity: 0;
font-family: "Bree Serif", sans-serif;
    font-weight: 500;
    overflow: hidden;

}

.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
  overflow: hidden;
}

.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.wisteria {
  color: #12e3c6;
  font-weight: 600;
}

.belize {
  color: #d08c26;
  font-weight: 600;
}

.pomegranate {
  color: #d01127;
  font-weight: 600;
}

.green {
  color: #1b3db1;
  font-weight: 600;
}

.midnight {
  color: #0c7d33;
  font-weight: 600;
}
    .circle {
  position: absolute;
  border-radius: 50%;
  background: #1c3bb5;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small {
  width: 200px;
  height: 200px;
  left: -100px;
  bottom: -100px;
}

.medium {
  width: 400px;
  height: 400px;
  left: -200px;
  bottom: -200px;
}

.large {
  width: 600px;
  height: 600px;
  left: -300px;
  bottom: -300px;
}

.xlarge {
  width: 800px;
  height: 800px;
  left: -400px;
  bottom: -400px;

}

.xxlarge {
  width: 1000px;
  height: 100px;
  left: -500px;
  bottom: -500px;

}

.shade1 {
  opacity: 0.2;
}
.shade2 {
  opacity: 0.5;
}

.shade3 {
  opacity: 0.7;
}

.shade4 {
  opacity: 0.8;
}

.shade5 {
  opacity: 0.9;
}

@keyframes ripple {
  0% {
    transform: scale(0.8);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(0.8);
  }
}
@media screen and (max-width: 480px){
	  .circle {
  position: absolute;
  border-radius: 50%;
  background: #4961bd5e;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small {
  width: 40px;
  height: 40px;
  left: -10px;
  bottom: -10px;
}

.medium {
  width: 40px;
  height: 40px;
  left: -100px;
  bottom: -100px;
}

.large {
  width: 90px;
  height: 90px;
  left: -50px;
  bottom: -50px;
}

.xlarge {
  width: 400px;
  height: 400px;
  left: -200px;
  bottom: -200px;

}

.xxlarge {
  width: 500px;
  height: 100px;
  left: -100px;
  bottom: -100px;

}

.shade1 {
  opacity: 0.2;
}
.shade2 {
  opacity: 0.5;
}

.shade3 {
  opacity: 0.7;
}

.shade4 {
  opacity: 0.8;
}

.shade5 {
  opacity: 0.9;
}

@keyframes ripple {
  0% {
    transform: scale(0.8);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(0.8);
  }
}
/****text animations************/
.txt-anim span{
  display: inline-block;
  vertical-align: top;
  margin: 0;
  font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 16px;
}

.word {
  position: absolute;
  width: 100%;
  opacity: 0;
font-family: "Bree Serif", sans-serif;
    font-weight: 500;

}

}
/****************************/
@media screen and (max-width: 787px){
.indextemp1 {
  background-image: url('../images/vbgm.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width:100%;
}
.parallax1 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50vh;
  width:100%;
  overflow-x:;
}

	  .circle {
  position: absolute;
  border-radius: 50%;
  background: #4961bd5e;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small {
  width: 20%;
  height: 240px;
  left: -290px;
  bottom: -290px;
}

.medium {
  width: 30%;
  height: 240px;
  left: -300px;
  bottom: -300px;
}

.large {
  width: 40%;
  height: 590px;
  left: -850px;
  bottom: -850px;
}

.xlarge {
  width: 60%;
  height: 900px;
  left: -800px;
  bottom: -800px;

}

.xxlarge {
  width: 60%;
        height: 800px;
        left: -500px;
        bottom: -500px;
   
}

.shade1 {
  opacity: 0.2;
}
.shade2 {
  opacity: 0.5;
}

.shade3 {
  opacity: 0.7;
}

.shade4 {
  opacity: 0.8;
}

.shade5 {
  opacity: 0.9;
}

@keyframes ripple {
  0% {
    transform: scale(0.8);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(0.8);
  }
}
/****text animations************/
.txt-anim span{
  display: inline-block;
  vertical-align: top;
  margin: 0;
  font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 20px;
}

.word {
  position: absolute;
  width: 100%;
  opacity: 0;
font-family: "Bree Serif", sans-serif;
    font-weight: 500;

}

}